remote code execution in gtk2, gdk-pixbuf

2005-11-16T13:09:41
ID SUSE-SA:2005:065
Type suse
Reporter Suse
Modified 2005-11-16T13:09:41

Description

The image loading library of the gdk-pixbug/gtk2 package is vulnerable to several security-related bugs. This makes every application (mostly GNOME applications) which is linked against this library vulnerable too.

Solution

none